Package org.eclipse.gef.cloudio.internal.ui.data

## Class Type

- java.lang.Object
- - org.eclipse.gef.cloudio.internal.ui.data.Type

    public class Type
    extends java.lang.Object

### Constructor Summary

Constructors
`Type​(java.lang.String string, int occurrences)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getOccurrences()`
`java.lang.String` `getString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Type

    public Type​(java.lang.String string,
                int occurrences)

### Method Detail

#### getString

    public java.lang.String getString()

#### getOccurrences

    public int getOccurrences()